### Enumeration

# Foundry ForgeError

#### Declaration

    enum Foundry.ForgeError

#### Description

No description available.

#### Members

`FOUNDRY_FORGE_ERROR_FAILED`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_FORGE_ERROR_NOT_CONFIGURED`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_FORGE_ERROR_NOT_FOUND`

  No description available.

  - Value: `2`
  - Available since: 1